
h2{
    font-size:42px  !important;
    font-weight: 700 !important;
    line-height: 100% !important;
    letter-spacing: -1.92px !important;
}
@media (max-width:1024px) {
    h2{
        letter-spacing: -1.28px !important;
        font-size:32px !important;
    }    
}

.site-header-row-layout-contained .site-header-row-container-inner{
    border-radius:8px;
}
.wp-block-kadence-advancedbtn .kb-svg-icon-wrap svg
{
    fill:none;

    path{
        stroke:currentColor
    }
}

.bighero .zoekboxheader div.wp-block-search__inside-wrapper{
    border-radius: var(--none, 0);
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(20px);
    will-change: backdrop-filter; 
    display: flex;
    width: 462px;
    height: 64px;
    padding: 8px ;
    justify-content: space-between;
    align-items: center;

    input[type=search]{
        color: #fff;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        background-color: transparent;
        border:none;
    }

}

.bighero {
    h1{
        letter-spacing: -3.84px !important;
        font-size:96px;
        line-height:1;
        font-weight:700;
    }

    p{
        letter-spacing: -0.24px;
        line-height: 130%;
        font-weight: 400;
        font-size:24px;
    }
}

@media (max-width:1024px){
    .bighero {
        h1{
            letter-spacing: -1.92px !important;
            font-size:48px !important;
        }

        p{
            letter-spacing: -0.18px;
            font-size:18px;
        }
    }
}

.ptrn-heading-text{
    p{
        letter-spacing: -0.24px !important;
        font-size:24px;
        font-weight:400;
        line-height:130%;
    }
}

@media (max-width:1024px){
    .ptrn-heading-text{
        p{
            letter-spacing: -0.18px !important;
            font-size:18px;
        }
    }
}



.js-search-overlay{
    color:#fff;
}

.carmel-news-slider__badge-dot{
    background-color:#4FC100
}
.carmel-news-slider__badge--school .carmel-news-slider__badge-dot{
    background-color:#FFC400;
}
.carmel-news-slider__image img{
    border-radius:16px;
}


.carmel-onderwijs-tabel__school{
    color:#030A0A;

    &:hover{
        color:#005C74;
    }
}

.site-top-footer-wrap .site-footer-row-container-inner{
    border-radius:24px 24px 0 0;
}
.site-middle-footer-wrap .site-footer-row-container-inner{
    border-radius: 0 0 24px 24px;
}

.js-search-overlay{
    font-size:20px;
}

.carmel-faq-accordion__toggle-icon{
    background-color:rgba(255, 255, 255, 1)
}

/* CTA's */
:root div.cta-pattern,
:root div.cta-wide  .cta-pattern-wide {
    background-color: var(--groen);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--donkerblauw);
    }
}


:root div.cta-pattern.secundair, 
:root div.cta-wide.secundair  .cta-pattern-wide{
    background-color:var(--lichtblauw);
}

:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button{
    background-color:var(--grijs);
    color:var(--zwart);
}
:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary
{
    background-color:transparent;
    border-color:var(--donkerblauw);
    color:var(--donkerblauw);
}

:root div.cta-wide.text-only .cta-pattern-wide,
:root div.cta-text-only.cta-pattern {
    background-color:var(--geel);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--donkerblauw);
    }
}



/* card sldier */
.pattern-text-reveal{
    .js-card{
        border-radius:16px;
        h5{
            font-size:24px;
            line-height:120%;
            font-weight:500;

            &:after{
                display: flex;
                width: 32px;
                height: 32px;
                padding: 10px;
                justify-content: center;
                align-items: center;
                gap: 10px;
                aspect-ratio: 1/1;
                background-color:rgba(0, 92, 116, 1);
                border-radius:8px;
                background-image:url(../images/arrow.svg)
            }
        }

        p{
            font-size:14px;
            line-height:120%;
        }
    } 
}

@media(max-width:1024px){
    .pattern-text-reveal{
        .js-card{
            h5{
                font-size:18px;
            }

            p{

            }
        }
    }

}